Bug 1306467 - [abrt] binutils: elf_link_add_object_symbols(): ld.bfd killed by SIGSEGV
[abrt] binutils: elf_link_add_object_symbols(): ld.bfd killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: binutils (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nick Clifton
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:f375eb3d106d358419f6177f76d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-10 17:41 EST by pzeppegno
Modified: 2016-12-20 13:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:36:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (172.19 KB, text/plain)
2016-02-10 17:41 EST, pzeppegno
no flags Details
File: cgroup (200 bytes, text/plain)
2016-02-10 17:41 EST, pzeppegno
no flags Details
File: core_backtrace (1.88 KB, text/plain)
2016-02-10 17:41 EST, pzeppegno
no flags Details
File: dso_list (771 bytes, text/plain)
2016-02-10 17:41 EST, pzeppegno
no flags Details
File: environ (4.89 KB, text/plain)
2016-02-10 17:41 EST, pzeppegno
no flags Details
File: exploitable (82 bytes, text/plain)
2016-02-10 17:41 EST, pzeppegno
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-10 17:41 EST, pzeppegno
no flags Details
File: maps (3.54 KB, text/plain)
2016-02-10 17:41 EST, pzeppegno
no flags Details
File: mountinfo (3.60 KB, text/plain)
2016-02-10 17:41 EST, pzeppegno
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-10 17:41 EST, pzeppegno
no flags Details
File: open_fds (14.42 KB, text/plain)
2016-02-10 17:41 EST, pzeppegno
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2016-02-10 17:41 EST, pzeppegno
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-02-10 17:41 EST, pzeppegno
no flags Details

  None (edit)
Description pzeppegno 2016-02-10 17:41:24 EST
Version-Release number of selected component:
binutils-2.25-15.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/ld -plugin /usr/libexec/gcc/x86_64-redhat-linux/5.3.1/liblto_plugin.so -plugin-opt=/usr/libexec/gcc/x86_64-redhat-linux/5.3.1/lto-wrapper -plugin-opt=-fresolution=/var/tmp/ccVre7xq.res -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lc -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lgcc_s --build-id --no-add-needed --eh-frame-hdr --hash-style=gnu -m elf_x86_64 -dynamic-linker /lib64/ld-linux-x86-64.so.2 -o /home/paolo/Downloads/git/tvheadend/build.linux/tvheadend /usr/lib/gcc/x86_64-redhat-linux/5.3.1/../../../../lib64/crt1.o /usr/lib/gcc/x86_64-redhat-linux/5.3.1/../../../../lib64/crti.o /usr/lib/gcc/x86_64-redhat-linux/5.3.1/crtbegin.o -L/usr/lib64 -L/usr/lib/gcc/x86_64-redhat-linux/5.3.1 -L/usr/lib/gcc/x86_64-redhat-linux/5.3.1/../../../../lib64 -L/lib/../lib64 -L/usr/lib/../lib64 -L/usr/lib/gcc/x86_64-redhat-linux/5.3.1/../../.. /home/paolo/Downloads/git/tvheadend/build.linux/src/version.o /home/paolo/Downloads/git/tvheadend/build.linux/src/uuid.o /home/paolo/Downloads/git/tvheadend/build.linux/src/main.o /home/paolo/Downloads/git/tvheadend/build.linux/src/tvhlog.o /home/paolo/Downloads/git/tvheadend/build.linux/src/idnode.o /home/paolo/Downloads/git/tvheadend/build.linux/src/prop.o /home/paolo/Downloads/git/tvheadend/build.linux/src/utils.o /home/paolo/Downloads/git/tvheadend/build.linux/src/wrappers.o /home/paolo/Downloads/git/tvheadend/build.linux/src/access.o /home/paolo/Downloads/git/tvheadend/build.linux/src/tcp.o /home/paolo/Downloads/git/tvheadend/build.linux/src/udp.o /home/paolo/Downloads/git/tvheadend/build.linux/src/url.o /home/paolo/Downloads/git/tvheadend/build.linux/src/http.o /home/paolo/Downloads/git/tvheadend/build.linux/src/notify.o /home/paolo/Downloads/git/tvheadend/build.linux/src/file.o /home/paolo/Downloads/git/tvheadend/build.linux/src/epg.o /home/paolo/Downloads/git/tvheadend/build.linux/src/epgdb.o /home/paolo/Downloads/git/tvheadend/build.linux/src/epggrab.o /home/paolo/Downloads/git/tvheadend/build.linux/src/spawn.o /home/paolo/Downloads/git/tvheadend/build.linux/src/packet.o /home/paolo/Downloads/git/tvheadend/build.linux/src/streaming.o /home/paolo/Downloads/git/tvheadend/build.linux/src/channels.o /home/paolo/Downloads/git/tvheadend/build.linux/src/subscriptions.o /home/paolo/Downloads/git/tvheadend/build.linux/src/service.o /home/paolo/Downloads/git/tvheadend/build.linux/src/htsp_server.o /home/paolo/Downloads/git/tvheadend/build.linux/src/htsmsg.o /home/paolo/Downloads/git/tvheadend/build.linux/src/htsmsg_binary.o /home/paolo/Downloads/git/tvheadend/build.linux/src/htsmsg_json.o /home/paolo/Downloads/git/tvheadend/build.linux/src/htsmsg_xml.o /home/paolo/Downloads/git/tvheadend/build.linux/src/misc/dbl.o /home/paolo/Downloads/git/tvheadend/build.linux/src/misc/json.o /home/paolo/Downloads/git/tvheadend/build.linux/src/misc/m3u.o /home/paolo/Downloads/git/tvheadend/build.linux/src/settings.o /home/paolo/Downloads/git/tvheadend/build.linux/src/htsbuf.o /home/paolo/Downloads/git/tvheadend/build.linux/src/trap.o /home/paolo/Downloads/git/tvheadend/build.linux/src/avg.o /home/paolo/Downloads/git/tvheadend/build.linux/src/htsstr.o /home/paolo/Downloads/git/tvheadend/build.linux/src/tvhpoll.o /home/paolo/Downloads/git/tvheadend/build.linux/src/huffman.o /home/paolo/Downloads/git/tvheadend/build.linux/src/filebundle.o /home/paolo/Downloads/git/tvheadend/build.linux/src/config.o /home/paolo/Downloads/git/tvheadend/build.linux/src/lang_codes.o /home/paolo/Downloads/git/tvheadend/build.linux/src/lang_str.o /home/paolo/Downloads/git/tvheadend/build.linux/src/imagecache.o /home/paolo/Downloads/git/tvheadend/build.linux/src/tvhtime.o /home/paolo/Downloads/git/tvheadend/build.linux/src/service_mapper.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input.o /home/paolo/Downloads/git/tvheadend/build.linux/src/httpc.o /home/paolo/Downloads/git/tvheadend/build.linux/src/rtsp.o /home/paolo/Downloads/git/tvheadend/build.linux/src/download.o /home/paolo/Dowdend/build.linux/src/cron.o /home/paolo/Downloads/git/tvheadend/build.linux/src/esfilter.o /home/paolo/Downloads/git/tvheadend/build.linux/src/intlconv.o /home/paolo/Downloads/git/tvheadend/build.linux/src/profile.o /home/paolo/Downloads/git/tvheadend/build.linux/src/bouquet.o /home/paolo/Downloads/git/tvheadend/build.linux/src/lock.o /home/paolo/Downloads/git/tvheadend/build.linux/src/wizard.o /home/paolo/Downloads/git/tvheadend/build.linux/src/api.o /home/paolo/Downloads/git/tvheadend/build.linux/src/api/api_config.o /home/paolo/Downloads/git/tvheadend/build.linux/src/api/api_status.o /home/paolo/Downloads/git/tvheadend/build.linux/src/api/api_idnode.o /home/paolo/Downloads/git/tvheadend/build.linux/src/api/api_input.o /home/paolo/Downloads/git/tvheadend/build.linux/src/api/api_channel.o /home/paolo/Downloads/git/tvheadend/build.linux/src/api/api_service.o /home/paolo/Downloads/git/tvheadend/build.linux/src/api/api_mpegts.o /home/paolo/Downloads/git/tvheadend/build.linux/src/api/api_epg.o /home/paolo/Downloads/git/tvheadend/build.linux/src/api/api_epggrab.o /home/paolo/Downloads/git/tvheadend/build.linux/src/api/api_imagecache.o /home/paolo/Downloads/git/tvheadend/build.linux/src/api/api_esfilter.o /home/paolo/Downloads/git/tvheadend/build.linux/src/api/api_intlconv.o /home/paolo/Downloads/git/tvheadend/build.linux/src/api/api_access.o /home/paolo/Downloads/git/tvheadend/build.linux/src/api/api_dvr.o /home/paolo/Downloads/git/tvheadend/build.linux/src/api/api_caclient.o /home/paolo/Downloads/git/tvheadend/build.linux/src/api/api_profile.o /home/paolo/Downloads/git/tvheadend/build.linux/src/api/api_bouquet.o /home/paolo/Downloads/git/tvheadend/build.linux/src/api/api_language.o /home/paolo/Downloads/git/tvheadend/build.linux/src/api/api_satip.o /home/paolo/Downloads/git/tvheadend/build.linux/src/api/api_timeshift.o /home/paolo/Downloads/git/tvheadend/build.linux/src/api/api_wizard.o /home/paolo/Downloads/git/tvheadend/build.linux/src/parsers/parsers.o /home/paolo/Downloads/git/tvheadend/build.linux/src/parsers/bitstream.o /home/paolo/Downloads/git/tvheadend/build.linux/src/parsers/parser_h264.o /home/paolo/Downloads/git/tvheadend/build.linux/src/parsers/parser_hevc.o /home/paolo/Downloads/git/tvheadend/build.linux/src/parsers/parser_latm.o /home/paolo/Downloads/git/tvheadend/build.linux/src/parsers/parser_avc.o /home/paolo/Downloads/git/tvheadend/build.linux/src/parsers/parser_teletext.o /home/paolo/Downloads/git/tvheadend/build.linux/src/epggrab/module.o /home/paolo/Downloads/git/tvheadend/build.linux/src/epggrab/channel.o /home/paolo/Downloads/git/tvheadend/build.linux/src/epggrab/module/pyepg.o /home/paolo/Downloads/git/tvheadend/build.linux/src/epggrab/module/xmltv.o /home/paolo/Downloads/git/tvheadend/build.linux/src/plumbing/tsfix.o /home/paolo/Downloads/git/tvheadend/build.linux/src/plumbing/globalheaders.o /home/paolo/Downloads/git/tvheadend/build.linux/src/dvr/dvr_db.o /home/paolo/Downloads/git/tvheadend/build.linux/src/dvr/dvr_rec.o /home/paolo/Downloads/git/tvheadend/build.linux/src/dvr/dvr_autorec.o /home/paolo/Downloads/git/tvheadend/build.linux/src/dvr/dvr_timerec.o /home/paolo/Downloads/git/tvheadend/build.linux/src/dvr/dvr_vfsmgr.o /home/paolo/Downloads/git/tvheadend/build.linux/src/dvr/dvr_config.o /home/paolo/Downloads/git/tvheadend/build.linux/src/dvr/dvr_cutpoints.o /home/paolo/Downloads/git/tvheadend/build.linux/src/webui/webui.o /home/paolo/Downloads/git/tvheadend/build.linux/src/webui/comet.o /home/paolo/Downloads/git/tvheadend/build.linux/src/webui/extjs.o /home/paolo/Downloads/git/tvheadend/build.linux/src/webui/simpleui.o /home/paolo/Downloads/git/tvheadend/build.linux/src/webui/statedump.o /home/paolo/Downloads/git/tvheadend/build.linux/src/webui/html.o /home/paolo/Downloads/git/tvheadend/build.linux/src/webui/webui_api.o /home/paolo/Downloads/git/tvheadend/build.linux/src/webui/xmltv.o /home/paolo/Downloads/git/tvheadend/build.linux/src/muxer.o /home/paolo/Downloads/git/tvheadend/build.linux/src/muxer/muxer_pass.o /home/paolo/Downloawnloads/git/tvheadend/build.linux/src/muxer/muxer_mkv.o /home/paolo/Downloads/git/tvheadend/build.linux/src/tvh_locale.o /home/paolo/Downloads/git/tvheadend/build.linux/src/zlib.o /home/paolo/Downloads/git/tvheadend/build.linux/src/upnp.o /home/paolo/Downloads/git/tvheadend/build.linux/src/satip/server.o /home/paolo/Downloads/git/tvheadend/build.linux/src/satip/rtsp.o /home/paolo/Downloads/git/tvheadend/build.linux/src/satip/rtp.o /home/paolo/Downloads/git/tvheadend/build.linux/src/descrambler/descrambler.o /home/paolo/Downloads/git/tvheadend/build.linux/src/descrambler/caclient.o /home/paolo/Downloads/git/tvheadend/build.linux/src/descrambler/caid.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/mpegts_pid.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/mpegts_input.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/tsdemux.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/dvb_psi_lib.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/mpegts_network.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/mpegts_mux.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/mpegts_service.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/mpegts_table.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/dvb_support.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/dvb_charset.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/dvb_psi.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/fastscan.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/mpegts_mux_sched.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/mpegts_network_scan.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/mpegts_network_dvb.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/mpegts_mux_dvb.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/scanfile.o /home/paolo/Downloads/git/tvheadend/build.linux/src/epggrab/otamux.o /home/paolo/Downloads/git/tvheadend/build.linux/src/epggrab/module/eit.o /home/paolo/Downloads/git/tvheadend/build.linux/src/epggrab/module/psip.o /home/paolo/Downloads/git/tvheadend/build.linux/src/epggrab/support/freesat_huffman.o /home/paolo/Downloads/git/tvheadend/build.linux/src/epggrab/module/opentv.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/linuxdvb/linuxdvb.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/linuxdvb/linuxdvb_adapter.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/linuxdvb/linuxdvb_frontend.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/linuxdvb/linuxdvb_satconf.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/linuxdvb/linuxdvb_lnb.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/linuxdvb/linuxdvb_switch.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/linuxdvb/linuxdvb_rotor.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/linuxdvb/linuxdvb_en50494.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/satip/satip.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/satip/satip_frontend.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/satip/satip_satconf.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/satip/satip_rtsp.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/tvhdhomerun/tvhdhomerun.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/tvhdhomerun/tvhdhomerun_frontend.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/iptv/iptv.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/iptv/iptv_mux.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/iptv/iptv_service.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/iptv/iptv_http.oc/input/mpegts/iptv/iptv_udp.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/iptv/iptv_rtsp.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/iptv/iptv_rtcp.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/iptv/iptv_pipe.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/iptv/iptv_file.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/iptv/iptv_auto.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/tsfile/tsfile.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/tsfile/tsfile_input.o /home/paolo/Downloads/git/tvheadend/build.linux/src/input/mpegts/tsfile/tsfile_mux.o /home/paolo/Downloads/git/tvheadend/build.linux/src/timeshift.o /home/paolo/Downloads/git/tvheadend/build.linux/src/timeshift/timeshift_filemgr.o /home/paolo/Downloads/git/tvheadend/build.linux/src/timeshift/timeshift_writer.o /home/paolo/Downloads/git/tvheadend/build.linux/src/timeshift/timeshift_reader.o /home/paolo/Downloads/git/tvheadend/build.linux/src/dvr/dvr_inotify.o /home/paolo/Downloads/git/tvheadend/build.linux/src/avahi.o /home/paolo/Downloads/git/tvheadend/build.linux/src/libav.o /home/paolo/Downloads/git/tvheadend/build.linux/src/muxer/muxer_libav.o /home/paolo/Downloads/git/tvheadend/build.linux/src/plumbing/transcoding.o /home/paolo/Downloads/git/tvheadend/build.linux/src/descrambler/tvhcsa.o /home/paolo/Downloads/git/tvheadend/build.linux/src/descrambler/cwc.o /home/paolo/Downloads/git/tvheadend/build.linux/src/descrambler/emm_reass.o /home/paolo/Downloads/git/tvheadend/build.linux/src/descrambler/capmt.o /home/paolo/Downloads/git/tvheadend/build.linux/src/descrambler/constcw.o /home/paolo/Downloads/git/tvheadend/build.linux/src/descrambler/ffdecsa/ffdecsa_interface.o /home/paolo/Downloads/git/tvheadend/build.linux/src/descrambler/ffdecsa/ffdecsa_int.o /home/paolo/Downloads/git/tvheadend/build.linux/src/descrambler/ffdecsa/ffdecsa_mmx.o /home/paolo/Downloads/git/tvheadend/build.linux/src/descrambler/ffdecsa/ffdecsa_sse2.o /home/paolo/Downloads/git/tvheadend/build.linux/src/descrambler/libaesdec/libaesdec.o /home/paolo/Downloads/git/tvheadend/build.linux/src/dbus.o /home/paolo/Downloads/git/tvheadend/build.linux/build.o /home/paolo/Downloads/git/tvheadend/build.linux/timestamp.o -lssl -lcrypto -lz -lavahi-common -lavahi-client -lvdpau -ldbus-1 -ldl -lpthread -lm -lrt /home/paolo/Downloads/git/tvheadend/build.linux/ffmpeg/build/ffmpeg/lib/libavresample.a /home/paolo/Downloads/git/tvheadend/build.linux/ffmpeg/build/ffmpeg/lib/libswresample.a /home/paolo/Downloads/git/tvheadend/build.linux/ffmpeg/build/ffmpeg/lib/libavfilter.a /home/paolo/Downloads/git/tvheadend/build.linux/ffmpeg/build/ffmpeg/lib/libswscale.a /home/paolo/Downloads/git/tvheadend/build.linux/ffmpeg/build/ffmpeg/lib/libavutil.a /home/paolo/Downloads/git/tvheadend/build.linux/ffmpeg/build/ffmpeg/lib/libavformat.a /home/paolo/Downloads/git/tvheadend/build.linux/ffmpeg/build/ffmpeg/lib/libavcodec.a /home/paolo/Downloads/git/tvheadend/build.linux/ffmpeg/build/ffmpeg/lib/libavutil.a /home/paolo/Downloads/git/tvheadend/build.linux/ffmpeg/build/ffmpeg/lib/libvorbisenc.a /home/paolo/Downloads/git/tvheadend/build.linux/ffmpeg/build/ffmpeg/lib/libvorbis.a /home/paolo/Downloads/git/tvheadend/build.linux/ffmpeg/build/ffmpeg/lib/libogg.a /home/paolo/Downloads/git/tvheadend/build.linux/ffmpeg/build/ffmpeg/lib/libx264.a -ldl /home/paolo/Downloads/git/tvheadend/build.linux/ffmpeg/build/ffmpeg/lib/libvpx.a /home/paolo/Downloads/git/tvheadend/build.linux/hdhomerun/libhdhomerun/libhdhomerun.a -Bstatic -Bdynamic -lgcc --as-needed -lgcc_s --no-as-needed -lc -lgcc --as-needed -lgcc_s --no-as-needed /usr/lib/gcc/x86_64-redhat-linux/5.3.1/crtend.o /usr/lib/gcc/x86_64-redhat-linux/5.3.1/../../../../lib64/crtn.o
crash_function: elf_link_add_object_symbols
executable:     /usr/bin/ld.bfd
global_pid:     16074
kernel:         4.3.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 elf_link_add_object_symbols at elflink.c:4497
 #1 bfd_elf_link_add_symbols at elflink.c:5104
 #2 load_symbols at ldlang.c:2884
 #3 open_input_bfds at ldlang.c:3341
 #5 lang_process at ldlang.c:6706
Comment 1 pzeppegno 2016-02-10 17:41:31 EST
Created attachment 1122983 [details]
File: backtrace
Comment 2 pzeppegno 2016-02-10 17:41:33 EST
Created attachment 1122984 [details]
File: cgroup
Comment 3 pzeppegno 2016-02-10 17:41:34 EST
Created attachment 1122985 [details]
File: core_backtrace
Comment 4 pzeppegno 2016-02-10 17:41:36 EST
Created attachment 1122986 [details]
File: dso_list
Comment 5 pzeppegno 2016-02-10 17:41:37 EST
Created attachment 1122987 [details]
File: environ
Comment 6 pzeppegno 2016-02-10 17:41:39 EST
Created attachment 1122988 [details]
File: exploitable
Comment 7 pzeppegno 2016-02-10 17:41:40 EST
Created attachment 1122989 [details]
File: limits
Comment 8 pzeppegno 2016-02-10 17:41:42 EST
Created attachment 1122990 [details]
File: maps
Comment 9 pzeppegno 2016-02-10 17:41:43 EST
Created attachment 1122991 [details]
File: mountinfo
Comment 10 pzeppegno 2016-02-10 17:41:45 EST
Created attachment 1122992 [details]
File: namespaces
Comment 11 pzeppegno 2016-02-10 17:41:47 EST
Created attachment 1122993 [details]
File: open_fds
Comment 12 pzeppegno 2016-02-10 17:41:48 EST
Created attachment 1122994 [details]
File: proc_pid_status
Comment 13 pzeppegno 2016-02-10 17:41:50 EST
Created attachment 1122995 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 10:29:53 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 13:36:47 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.